# Translation of Plugins - Phoenix Media Rename - Stable (latest release) in French (France)
# This file is distributed under the same license as the Plugins - Phoenix Media Rename - Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2016-12-02 08:15:37+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n > 1;\n"
"X-Generator: GlotPress/2.4.0-alpha\n"
"Language: fr\n"
"Project-Id-Version: Plugins - Phoenix Media Rename - Stable (latest release)\n"

#. Author URI of the plugin/theme
msgid "http://eurosoftlab.com"
msgstr "http://eurosoftlab.com"

#. Author of the plugin/theme
msgid "crossi72"
msgstr "crossi72"

#. Description of the plugin/theme
msgid "The Phoenix Media Rename plugin allows you to simply rename your media files, once uploaded."
msgstr "L’extension Phoenix Media Rename vous permet de renommer simplement vos fichiers médias, une fois mis en ligne. "

#. Plugin URI of the plugin/theme
msgid "http://wordpress.org/extend/plugins/phoenix-media-rename/"
msgstr "http://wordpress.org/extend/plugins/phoenix-media-rename/"

#. Plugin Name of the plugin/theme
msgid "Phoenix Media Rename"
msgstr "Phoenix Media Rename"

#: class-media-rename.php:214
msgid "File renaming error!"
msgstr "Erreur lors du renommage du fichier&nbsp;!"

#: class-media-rename.php:198
msgid "The media containing directory is not writable!"
msgstr "Le r&eacute;pertoire contenant le m&eacute;dia n'est pas accessible en &eacute;criture&nbsp;!"

#: class-media-rename.php:197
msgid "A file with that name already exists in the containing folder!"
msgstr "Un fichier avec ce nom existe d&eacute;j&agrave; dans ce dossier&nbsp;!"

#: class-media-rename.php:196
msgid "Bad characters or invalid filename!"
msgstr "Caract&egrave;res ou nom de fichier non valides&nbsp;!"

#: class-media-rename.php:194
msgid "The field is empty!"
msgstr "Le champ est vide&nbsp;!"

#: class-media-rename.php:100
msgid "Rename & Retitle"
msgstr "Renommer &amp; Retitrer"

#: class-media-rename.php:99
msgid "Rename"
msgstr "Renommer"

#: class-media-rename.php:81
msgid "Medias successfully renamed!"
msgstr "Les fichiers m&eacute;dias ont bien &eacute;t&eacute; renomm&eacute;s&nbsp;!"

#: class-media-rename.php:54
msgid "Filename"
msgstr "Nom du fichier"